clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::DefaultOptionsProvider Member List

This is the complete list of members for clang::tidy::DefaultOptionsProvider, including all inherited members.

DefaultOptionsProvider(const ClangTidyGlobalOptions &GlobalOptions, const ClangTidyOptions &Options) | clang::tidy::DefaultOptionsProvider | inline
getGlobalOptions() override | clang::tidy::DefaultOptionsProvider | inline virtual
getOptions(llvm::StringRef) override | clang::tidy::DefaultOptionsProvider | inline virtual
~ClangTidyOptionsProvider() | clang::tidy::ClangTidyOptionsProvider | inline virtual